/* настройка ссылок */
a { color: #2666b9; text-decoration: none; outline: none; }
a:hover { color: #ff5500; }

/* основные заголовки */
h1 { text-align: center; color: #2666B9; font-size: 14px; font-weight: bold; text-transform: uppercase; display: block; margin: 1px; }
h2 { color: #FF5500; font-size: 11px; font-weight: bold; text-align: center; }
h3 { color: #2666B9; font-size: 11px; font-weight: bold; margin: 0; }
h4 { font-size: 11px; font-weight: normal;  }
h5 { font-size: 11px; font-weight: normal; text-decoration: none; text-align: center; margin: 0; }

/* общие настройки страниц */
legend { font-family: Verdana, Helvetica; font-size: 11px; color:#F50; font-weight: bold; }
fieldset { padding: 3px; margin: 0 0 3px 0; overflow: auto; border: solid #e8ebee 1px; }
font, td, p, input, textarea, select { color: #666; font-size: 11px; font-family: Verdana, Helvetica; }

input, textarea, select {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input:focus, textarea:focus, select:focus {
	-webkit-box-shadow: 0 0 3px #51cbee;
	-moz-box-shadow: 0 0 3px #51cbee;
	box-shadow: 0 0 3px #51cbee;
}

optgroup {
	font-family: Verdana, Helvetica;
	font-size: 11px; 
}

optgroup.label {
	font-family: Verdana, Helvetica;
	font-size: 11px; 
	font-weight: bold;
}

hr { height: 0; border: 0 solid #EEE; border-top-width: 1px; }
p { margin-top: 0; margin-bottom: 5px; }
a img { border: 0; }
form { margin: 0; padding: 0; }
.clr { clear: both; }

html { height: 100%; margin-bottom: 1px; }
body {
	margin: 0;
	padding: 0;
	line-height: 125%;
	font-family: Verdana, Helvetica;
	color: #222;
	font-size: 11px;
	text-align: center;
}

/* выделение кода */
code { background: none; color: #0000FF; font-size: 11px; font-family: Tahoma, Verdana, Helvetica sans-serif; }
.code { color: #4848de; margin: 3px; }

/* заголовки таблиц */
th {
	color: #2666B9;
	height: 25px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Helvetica;
	background: #FBFBFB url(../images/cellpic.png) top repeat-x;
	border: 1px #FFF solid;
	text-align: center;
}

td { font: 11px Verdana, Helvetica, sans-serif; }


/* Заголовок сообщения на главной */
.titlemsg {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	font-family: Arial, Verdana, Helvetica sans-serif;
	color: #ff7400;
	text-transform: uppercase;
	margin: 5px;
}

/* Нижняя часть оформления у basic... */
.morelink {
	clear: both;
	display: block;
	border-top: 1px solid #EFEFEF;
	margin-top: 5px;
	color: #aaa;
	height: 18px;
	padding: 2px;
}

.morelink a:link, .morelink a:visited, .morelink td { color: #aaa; font-size: 10px; }
.morelink a:hover { color: #ff7d11; font-size: 10px; }

/* заголовок модулей */
.title {
	text-align: center;
	color: #FF5500;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	text-transform: uppercase;
	display: block;
	margin: 1px;
}

/* меню модулей */
.navi { height: 16px; line-height: 16px; }
.navi a {
	float: left;
	text-align: center;
	height: 18px;
	line-height: 18px;
	width: 80px;
	background: #FFF url(../images/navi_btn.png) top center no-repeat;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.navi a:hover{
	background: #3f9bdd url(../images/navi_btn.png) bottom center no-repeat;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}

/* панель авторизации с использованием полей ввода */
#register div {
	float: left;
	padding: 0 1px;
}

#register div span {
	float: left;
	height: 19px;
	line-height: 19px;
	color: #a19175;
}

#register div input {
	float: left;
	width: 60px;
	margin: 0 1px;
	border: 1px solid #bad4ec;
}

#register .fbutton {
	background: #58c9fc url(../images/login_btn.png) top repeat-x;
	color: #FFFFFF;
	border: 1px solid #008de9;
	font-weight: bold;
	width: 52px;
	margin: 0 1px;
	cursor: pointer;
}

/* авторизация с использованием ссылки Вход */
#register {
	position: absolute;
	top: 134px;
	left: 45px;
	display: block;
	width: 300px;
	line-height: 22px;
	height: 22px;
	z-index: 1;
	font-size: 10px;
	color: #99b9cd;
	font-family: Verdana, Helvetica;
}

#register img { display:inline } /* On, Off */
#register a:link, #register a:visited { font-family: Verdana, Helvetica; color: #99b9cd; }
#register a:hover { font-family: Verdana, Helvetica; color: #0083e1; }

/* Фон страницы */
#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #f6f6f6 url(../images/bgbody.gif);
}

#page_bg2 {
	width: 100%;
	height: 100%;
	background: transparent url(../images/bgpage2.png) repeat-x;
}

/* Основной контейнер задающий размеры оформления */
#wrapper {
	margin: 0 auto;
	position: relative;
	background: #FAFAFA;
	width: 996px;
	text-align: left;
}

/* оформление краев шаблона */
#shadow-l, #shadow-r { background: url(../images/shadow-l.png) 0 0 repeat-y; padding-left: 15px; position: relative; }
#shadow-r { background: url(../images/shadow-r.png) 100% 0 repeat-y; padding: 0 15px 0 0; }

/* IE hack */
* html #shadow-l { float: left; }
* html #shadow-r { float: right; }
/* END IE hack */

/* шапка сайта */
#header-l {
	height: 125px;
	background: #FFF url(../images/header-l.png) 0 0 no-repeat;
	position: relative;
	padding-left: 30px;
}

#header-r {
	height: 125px;
	background: #FFF url(../images/header-r.png) right top no-repeat;
	position: relative;
	padding-right: 40px;
}

/* логотип в шапке */
#logo {
	position: absolute;
	top: 56px;
	left: 0;
	display: block;
	width:323px;
	height: 46px;
	text-align: center;
}


/* Оформление верхнего горизонтального меню */
#menue-l {
	height: 55px;
	background: #008ce3 url(../images/menue-bgl.png) 0 0 no-repeat;
	position: relative;
	padding-left: 364px;
}

#menue-r {
	height: 55px;
	background: url(../images/menue-bgr.png) 100% 0 no-repeat;
	position: relative;
	padding-right: 27px;
}

#toolbar {
	margin: 0;
	padding: 0;
	height: 55px;
	background: url(../images/menu_bg.png) top repeat-x;
	position: relative;
	overflow: hidden;
	}

#nav {
	margin: 0;
	padding: 0;
	height: 55px;
	float: right; 
}

/*  настройка пунктов г.меню */
#nav a {
	display: block;
	float: left; 
	height: 55px;
	line-height: 53px;
	padding: 0px 12px 0 12px;
	color: #fd9528;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

#nav a:hover {
	color: #FFF;
	background: #51b7f6 url(../images/menu_bg.png) bottom repeat-x;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
}

/* оформление нижней части шаблона */
#footer {
	background: #028ee9 url(../images/footer-bg.png) bottom repeat-x;
	position: relative;
	height: 72px;
	color: #4c4c4c;
	overflow: hidden;
}

#footer-l {
	background: transparent url(../images/footer-bgl.png) left bottom no-repeat;
	height: 72px;
	padding-left: 96px;
	position: relative;
}

#footer-r {
	background: transparent url(../images/footer-bgr.png) right bottom no-repeat;
	height: 72px;
	padding-right: 14px;
	position: relative;
}

/* копирайты */
#copyright {
	position: absolute;
	top: 14px;
	left: 30px;
	display: block;
	width: 450px;
	height: 40px;
	color: #FFF;
	font-size: 11px;
	line-height: 12px;
}

#copyright a { color: #FFF; }
#copyright a:hover{ color: #FFF; }

/* заголовок новостей */
#titlebasic {
	position: relative;
	display: block;
	height: 34px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
	overflow: hidden;
	background: #008ce3 url(../images/titlebasic_bg.png) top repeat-x;
	margin-bottom: 3px;
}

#titlebasic div {
	position: relative;
	display: block;
	background: transparent url(../images/titlebasic_l.png) top left no-repeat;
	padding-left: 4px;
	height: 34px;
}

#titlebasic div div {
	position: relative;
	display: block;
	background: transparent url(../images/titlebasic_r.png) top right no-repeat;
	padding-right: 4px;
	height: 34px;
}

#titlebasic div div div {margin:0; padding:0;}
#titlebasic a { height: 34px; font-weight: bold; color: #FFF;}
#titlebasic a:hover {font-weight: bold; color: #FFF;}

/* ошибки */
#warning {
	display: block;
	border: 1px solid #F1F1F1;
	padding: 8px 8px 8px 120px;
	margin: 0 0 5px 0;
	color: #0087de;
	text-align: justify;
	margin: 1px;
}

/* нижний блок для счетчиков */
#footblock { text-align: right; padding: 0 6px; }